*{
    margin: 0;
    padding: 0;
}

body {
    display: grid;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 100vh;
    background: #081b29;
}

.container-login{
    position: relative;
    width: 1250px;
    height: 85vh;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    border: 3px solid red;
    box-shadow:  0 0 50px 0 rgb(237, 100, 100);
}

.container-left{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 500px;
}

.container-input{
    color: #ffff ;
    padding-bottom: 10px;
    border-bottom: 2px solid #eee;
    width: 300px;
    margin: 0 auto;
}

::-webkit-input-placeholder{
    color: #eee;
}
input:-webkit-autofill,
input:-webkit-autofill:hover, 
input:-webkit-autofill:focus {
    -webkit-box-shadow: 0 0 0px 1000px #081b29 inset;
}

input:-webkit-autofill {
    -webkit-text-fill-color: #dadada;
  }
.input{
    border: none;
    outline: none;
    background: none;
    margin-top: 40px;
    width: 270px;
    font-size: 17px;
    color: white;
}

.text-google{
    margin-top: 20px;
    color: #eee;
}

.btn-google{
    width: 200px;
}

.container-right{
    background: rgb(128,13,13);
    background: linear-gradient(97deg, rgba(128,13,13,1) 32%, rgba(231,34,14,0.9164040616246498) 76%);
    clip-path: polygon(0 0, 100% 0, 100% 100%, 50% 100%);
    position: absolute;
    top: 0;
    right: 0;
    width: 800px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
}

.container-right img{
    position: fixed;
    width: 25%;   
    padding: 10px;
    margin-top: -50px;
    margin-right: 3em;
    line-height: 50px;
    display: flex;
    justify-content: center;

}

.eye{
    float: right;
}
.eye:hover{
        padding: 5px;
        background-color: rgb(237, 100, 100);
        transition: all 6px linear;
        border-radius: 10px;
}

@media only screen and (max-width: 950px ) and (min-width: 766px){

    *{
        margin: 0;
        padding: 0;
    }
    
    body {
        display: grid;
        justify-content: center;
        align-items: center;
        width: 100vw;
        height: 100vh;
        background: #081b29;
    }
    
    .container-login{
        position: relative;
        width: 520px;
        height: 65%;
        padding:-30;
        display: grid;
        grid-template-columns: 1fr 1fr ;
        border: 3px solid red;
        box-shadow:  0 0 60px 0 rgb(237, 100, 100);
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    .container-left{
        
        display: flex;
        justify-content: center;
        align-items: center;
        width:900px;
        padding: 150px;
    }
    
    .container-input{
        color: #ffff ;
        border-bottom: 2px solid #eee;
        width: 300px;
        margin: 0 auto;


    }
    
    ::-webkit-input-placeholder{
        color: #eee;
    }
    input:-webkit-autofill,
    input:-webkit-autofill:hover, 
    input:-webkit-autofill:focus {
        -webkit-box-shadow: 0 0 0px 1000px rgb(128,13,13) inset;
        
    }
    
    input:-webkit-autofill {
        -webkit-text-fill-color: #dadada;
      }
    .input{
        border: none;
        outline: none;
        background: none;
        margin-top: 40px;
        width: 270px;
        font-size: 17px;
        color: white;
    }
    
    .text-google{
        margin-top: 50px;
        color: #eee;
    }
    
    .btn-google{
        width: 200px;
    }
    
    .container-right{
    background: rgb(128,13,13);
    background: -moz-linear-gradient(97deg, rgba(128,13,13,1) 19%, rgba(231,34,14,0.9164040616246498) 60%);
    background: -webkit-linear-gradient(97deg, rgba(128,13,13,1) 19%, rgba(231,34,14,0.9164040616246498) 60%);
    background: linear-gradient(97deg, rgba(128,13,13,1) 19%, rgba(231,34,14,0.9164040616246498) 60%);
     filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#800d0d",endColorstr="#e7220e",GradientType=1);
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
        z-index: -1;
        position: absolute;
        top: 0;
        right: 0;
        width: 100%;
        height: 100%;
        display: flex;
        
        justify-content: center;
        align-items: flex-end;
    }
    
    .container-right img{
        visibility: hidden;
    }
    
    .eye{
        float: right;
    }
    .eye:hover{
            padding: 5px;
            background-color: rgb(237, 100, 100);
            transition: all 6px linear;
            border-radius: 10px;
    }
}

@media only screen and (max-width: 765px ) {

    *{
        margin: 0;
        padding: 0;
    }
    
    body {
        display: grid;
        justify-content: center;
        align-items: center;
        width: 100vw;
        height: 100vh;
        background: #081b29;
    }
    
    .container-login{
        position: relative;
        width: 350px;
        height: 90%;
        display: grid;
        grid-template-columns: 1fr 1fr ;
        border: 3px solid red;
        box-shadow:  0 0 60px 0 rgb(237, 100, 100);
        display: flex;
        align-items: center;
        justify-content: center;
    }
    
    .container-left{
        
        display: flex;
        justify-content: center;
        align-items: center;
        width: 200px;
    }
    
    .container-input{
        color: #ffff ;
        padding-bottom: 10px;
        border-bottom: 2px solid #eee;
        width: 300px;
        margin: 0 auto;
    }
    
    ::-webkit-input-placeholder{
        color: #eee;
    }
    input:-webkit-autofill,
    input:-webkit-autofill:hover, 
    input:-webkit-autofill:focus {
        -webkit-box-shadow: 0 0 0px 1000px rgb(128,13,13) inset;
        
    }
    
    input:-webkit-autofill {
        -webkit-text-fill-color: #dadada;
      }
    .input{
        border: none;
        outline: none;
        background: none;
        margin-top: 40px;
        width: 270px;
        font-size: 17px;
        color: white;
    }
    
    .text-google{
        margin-top: 20px;
        color: #eee;
    }
    
    .btn-google{
        width: 200px;
    }
    
    .container-right{
    background: rgb(128,13,13);
    background: -moz-linear-gradient(97deg, rgba(128,13,13,1) 19%, rgba(231,34,14,0.9164040616246498) 60%);
    background: -webkit-linear-gradient(97deg, rgba(128,13,13,1) 19%, rgba(231,34,14,0.9164040616246498) 60%);
    background: linear-gradient(97deg, rgba(128,13,13,1) 19%, rgba(231,34,14,0.9164040616246498) 60%);
     filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#800d0d",endColorstr="#e7220e",GradientType=1);
        clip-path: polygon(0 0, 100% 0, 100% 100%, 0 100%);
        z-index: -1;
        position: absolute;
        top: 0;
        right: 0;
        width: 100%;
        height: 100%;
        display: flex;
        
        justify-content: center;
        align-items: flex-end;
    }
    
    .container-right img{
        visibility: hidden;
    }
    
    .eye{
        float: right;
    }
    .eye:hover{
            padding: 5px;
            background-color: rgb(237, 100, 100);
            transition: all 6px linear;
            border-radius: 10px;
    }

}